/*
Theme Name:        Finder Child
Theme URI:         https://themeforest.net/user/madrasthemes/portfolio
Author:            MadrasThemes
Author URI:        https://themeforest.net/user/madrasthemes/
Description:       Child Theme of Finder Multipurpose Business Theme. Finder is a multipurpose WordPress Theme with focus in Technology Business niches.
Requires at least: WordPress 5.0
Template:          finder
Version:           1.0.11
License:           GNU General Public License v3 or later
License URI:       LICENSE
Text Domain:       finder-child
Tags:              two-columns, left-sidebar, right-sidebar, custom-background, custom-colors, custom-header, custom-menu, featured-images, full-width-template, threaded-comments, rtl-language-support, footer-widgets, sticky-post, theme-options
*/
@import url('https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&display=swap');
:root{
    --red:#9F1E23;
    --black:#000000;
    --white:#ffffff;
    --light:#94A3B8;

    --inter:"Inter", sans-serif;
}

body{
    font-size: 16px;
    font-family: var(--inter);
    padding-top: 78px;
}
.logged-in {
    padding-top: 100px;
}

a {
    color:var(--red);
    text-decoration: none;
}
a:hover {
    color:var(--black);
}
.btn-primary {
    color: var(--white);
    background-color: var(--red);
    border-color: var(--red);
    box-shadow: none;
    font-size: 14px;
    font-weight: 600;
}
.btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active, .btn-primary.show {
    background-color: var(--black);
    border-color:  var(--black);
    color: var(--white);
    box-shadow: none;
}

.btn-outline-secondary {
    border-color: #E2E8F0;
    color: #334155;
    font-size: 14px;
    font-weight: 600;
}
.btn-outline-secondary:hover, .btn-outline-secondary:focus, .btn-outline-secondary:active, .btn-outline-secondary.active, .btn-outline-secondary.show, .btn-outline-secondary.dropdown-toggle.show {
    color: var(--white);
    background-color: var(--red);
    border-color: var(--red) !important;
}
h2 span{
    color: var(--red);
}
@media (min-width: 1400px) {
   .container {
        max-width: 1310px;
    }
}

@media (min-width:769px) {
    .navbar-expand-lg .navbar-collapse {
        display: flex !important;
        flex-basis: auto;
    }
    .navbar-expand-lg .navbar-collapse {
        flex-grow: initial;
    }
    .navbar-expand-lg .navbar-toggler {
        display: none;
    }
        .navbar-expand-lg .navbar-nav .nav-item {
        margin-bottom: 0;
        padding: 0;
        border: 0;
        border-radius: 0;
    }
        .navbar-expand-lg .navbar-nav {
        flex-direction: row;
    }
        .navbar-expand-lg .navbar-nav {
        margin-top: 0;
        padding-top: 0;
        border-top: none;
        border-radius: 0;
    }
}


/**********header************/
.fixed-top {
    width: 100%;
}
header .navbar-nav {
    margin-top: 1rem;
    align-items: center;
}
header #navbarNav ul li{
    padding-left: 10px;
}
header #navbarNav ul li a:hover{
    color: var(--red);
}
header #navbarNav ul li.highlight-btn{
    margin-left: 10px;
}
header #navbarNav ul li.highlight-btn a{
    background-color: var(--red);
    color: var(--white);
    padding: 7px 20px;
    border-radius: 8px;
    display: inline-block;
}
header #navbarNav ul li.highlight-btn a:hover{
    color: var(--white);
    background-color: var(--black);
}
.navbar-light .nav-item.active .nav-link:not(.disabled) {
    color: var(--red);
}
header .navbar-collapse {
    justify-content: flex-end;
}

header #navbarNav ul li.nav-border{
    position: relative;
    padding-right: 10px;
}
header #navbarNav ul li.nav-border a{
    font-weight: 600;
}
.nav-border:after {
    content: "";
    height: 18px;
    width: 1px;
    background-color: #E2E8F0;
    position: absolute;
    display: inline-block;
    right: 0;
    top: 13px;
}
@media (min-width: 992px) {
  .navbar-expand-lg .navbar-collapse {
    flex-grow: initial;
  }
}
header .search-form input[type=text].form-control {
	font-size: 14px;
	color: #6B7280;
	background-color: #F1F5F9;
	border: none;
	border-radius: 30px;
	box-shadow: none;
    min-width: 440px;
    padding-left: 40px;
}
.search-form .fi-search{
    left: 16px;
    color: var(--light);
    width: 20px;
}

/**********banner-text*********/

.banner-text {
    text-align: center;
    color: #BEBEBE;
}
.banner-heading h1 {
    line-height: 1.2;
}
.banner-heading h1 span{
    color: #D34F54;
    border-bottom: 4px solid #D34F54;
}

.banner-search{
    background-color: var(--white);
    border: 1px solid #F1F5F9;
    border-radius: 16px;
    padding: 10px;
    width: 100%;
}

.form-column {
    padding: 10px 12px;
}
.form-column label {
    font-size: 10px;
    font-weight: bold;
    color: #94A3B8;
    text-transform: uppercase;
    display: block;
    text-align: left;
    padding-left: 12px;
}
.form-column .form-select {
    border: none;
    padding: 0 30px 0 12px;
    background-position: right 0 center;
    font-weight: bold;
    color: var(--black);
        width: 210px;
}
.form-icon {
    margin-right: 0;
}

.form-column .form-control {
    border: none;
    padding: 0;
    font-weight: bold;
}
.form-column .form-control:focus {
    color: var(--black);
    background-color: #fff;
    border:none;
    outline: 0;
    box-shadow: none;
}
.form-column .form-select:focus {
    border:none;
    outline: 0;
    box-shadow: none;
}
.banner-search .btn-primary {
    padding: 10px;
    width: 56px;
    border-radius: 12px;
}
.serach-cat{
    padding-top: 30px;
}
.serach-cat ul{
    padding: 0;
    margin: 0;
    list-style-type: none;
    display: flex;
    justify-content: center;
    gap: 7px;
}
.serach-cat ul li{
    background-color: #F1F5F9;
    border-radius:30px;
    padding:6px 16px;
    font-size: 12px;
    font-weight: bold;
    color: var(--black);
    cursor: pointer;
}
.serach-cat ul li.selected, .serach-cat ul li:hover {
    background-color: var(--red);
    color: var(--white);
}



.browse-link{
    padding-top: 15px;
}
.browse-link a{
    font-weight: bold;
}

.three-card p:empty{
    display: none;
}
.three-card .elementor-icon-box-icon{
    background-color: rgba(158,30,35,10%);
    border-radius: 50%;
    width: 64px;
    height: 64px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
        margin: 0 auto;
}
.how-it-work-sec{
    padding: 50px 0;
}
.how-it-work-sec>.e-con-inner {
    border-radius: 30px;
    background: #9F1E23;
    background: linear-gradient(90deg, rgba(159, 30, 35, 1) 0%, rgba(33, 7, 7, 1) 100%);
    color: var(--white);
    padding: 80px 20px 60px 20px;
    position: relative;
}
.how-it-work-sec>.e-con-inner:after {
    content: "";
    position: absolute;
    bottom: 45%;
    left: 20%;
    right: 20%;
    background-color:#A9484B;
    height: 1px;
}
.how-count {
    background-color:#AF4549;
    border-radius: 50%;
    width: 64px;
    height: 64px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    margin: 0 auto;
    font-size: 24px;
    font-weight: bold;
    position: relative;
    z-index: 1;
}

.why-choose-content .elementor-icon-box-icon{
     background-color: rgba(158,30,35,10%);
    border-radius: 8px;
    width: 48px;
    height: 48px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    margin: 0 auto;
}

/**************footer*************/


.bg-black {
    background-color: var(--black);
    color: var(--light);
    font-size: 14px;
}

footer .widget_media_image{
    margin-bottom: 25px;
}
footer .menu li{
    margin-bottom: 16px;
}
.footer-widgets-dark-v2 ul:not(.wp-block-social-links) li a {
    color: var(--light);
    text-decoration: none;
}
footer .menu li a{
    color: var(--light);
}
.footer-widgets-dark-v2 ul:not(.wp-block-social-links) li a:hover{
    color: var(--white);
}
footer h3.widget-title, footer h3{
    font-size: 16px;
    margin-bottom: 20px;
    color: var(--white) !important;
    font-weight: bold;
}

.top-border{
    border-top:1px solid #1E293B;
    padding-top: 15px;
    padding-bottom: 15px;
    color: var(--light);
}
.text-light {
    color: var(--light) !important;
}
.footer-bottom .nav li a{
     color: var(--light);
}
.footer-bottom .nav li a:hover{
     color: var(--white);
}

.wp-block-social-links svg {
    max-width: 100%;
    fill: var(--light);
}
.wp-block-social-links a:hover svg {
    fill: var(--white);
}
footer .footer-widgets-dark-v2 ul:not(.menu) {
    flex-direction: row;
}
footer .footer-widgets-dark-v2 .wp-block-social-links li {
    margin: 0;
}
footer .footer-widgets-dark-v2 .wp-block-social-links li a{
    width: 40px;
    height: 40px;
    background-color: #1E293B;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    color: var(--light);
}


/**************unlock-premium-sec**********/
.unlock-premium-sec {
    padding-bottom: 80px;
    padding-top: 80px;
    background-color: #F5F5F5;
}
.unlock-premium-sec .e-con-inner{
    background-color: var(--red);
    border-radius: 32px;
    padding:48px;
    
}
.unlock-premium-left{
    color: var(--white);
    line-height: 28px;
}

.network-point .elementor-inline-item{
    background: rgba(255,255,255,10%);
    border-color:  rgba(255,255,255,20%);
    border-radius: 10px;
    padding: 7px 16px;
    margin-bottom: 10px;
}
.premium-card .elementor-icon-list-items .elementor-icon-list-icon{
    min-width: 20px;
}

.premium-card {
    background-color: var(--white);
    border-radius: 20px;
    padding: 32px;
}

.card-price {
    font-size: 48px;
    font-weight: bold;
    color: var(--black);
    line-height: 48px;
}
.card-price span{
    font-size:18px;
    color: #64748B;
    font-weight: 400;
}
.premium-card .elementor-button {
    width: 100%;
}

.premium-card .elementor-icon-list-items li:last-child {
    color: var(--light);
}
.premium-card .elementor-icon-list-items li:last-child svg path{
    fill: var(--light);
}
.members-card{
    border-radius: 12px;
    border: 1px solid #E2E8F0;
    padding:50px 30px 30px 25px;
    position: relative;
    background-color: var(--white);
}
.members-card h5{
    font-weight: 700;
    font-size: 20px;
    margin:15px 0 0 0;
}
.country-qualif {
    display: flex;
    flex-wrap: wrap;
    padding-bottom: 15px;
    position: relative;
    padding-left: 22px;
}
.country-qualif:before {
    content: "";
    background-image: url(assets/images/location.svg);
    background-size: 18px;
    display: inline-block;
    position: absolute;
    left: 0;
    top: 3px;
    width: 20px;
    height: 20px;
    background-repeat: no-repeat;
}
.badge {
    background-color:#F1F5F9;
    color:#475569;
    font-size:12px;
    margin: 0 5px 5px 0;
}
.members-thumb {
    width: 64px;
    height: 64px;
    border-radius: 50%;
    overflow: hidden;
    display: flex;
    border: 1px solid #F1F5F9;
    align-items: center;
    justify-content: center;
}
.badge-wrap{
    position: absolute;
    right: 15px;
    top: 15px;
}
.bg-available{
    background-color: #DCFCE7;
    font-weight: bold;
    font-size: 12px;
    color: #15803D;
    border-radius: 4px;
}
.bg-featured {
    background-color: rgba(159, 30, 35, 0.1);
    font-weight: bold;
    font-size: 12px;
    color: var(--red);
    border-radius: 30px;
    border: 1px solid  rgba(159, 30, 35, 0.2);
    padding: 4px 10px;
    text-transform: uppercase;
}
.view-all{
    margin-top: 15px;
}
.view-all a{
    padding-right: 25px;
}
.view-all a:after{
    content: "";
    background-image: url(assets/images/arrow.svg);
    background-size: 18px;
    display: inline-block;
    position: absolute;
    right: 0;
    top: 3px;
    width: 20px;
    height: 20px;
    background-repeat: no-repeat;
}
.members-card-body {
    display: flex;
    flex-direction: column;
    height: 100%;
}
.members-card .info-details {
    padding-bottom: 15px;
    flex-grow: 1;
}
.members-card .info-details .info-text{
    text-transform: capitalize;
    position: relative;
    padding-left: 25px;
    font-size: 14px;
    margin-bottom: 3px;
}
.members-card .info-details .info-text span{
    background-color: #F1F5F9;
    color: #475569;
    font-size: 14px;
    margin: 0 3px 5px 0;
    border-radius: 4px;
    padding: 2px 5px;
        border: 1px solid #E2E8F0;
}
.members-card .info-details .info-text:before{
    content: "";
    padding-right: 7px;
    font-size: 14px;
    position: absolute;
    left: 0;
    top: 2px;
    background-image: url(assets/images/location_on.svg);
    background-size: 18px;
    background-repeat: no-repeat;
    width: 18px;
    height: 18px;
    display: inline-block;
}
.members-card .info-details .role-pref::before{
    background-image: url(assets/images/schedule.svg);
}
.members-card .info-details .experiance::before{    
    background-image: url(assets/images/lightbulb.svg);
}
.members-card .info-details .work-area::before{    
    background-image: url(assets/images/location_on.svg);
}

.breadcrumb-item.active {
    color: var(--red);
}

body:not(.home) header.navbar{
    background-color: #fff;
    box-shadow: 0 0.125rem 0.125rem -0.125rem rgba(31, 27, 45, 0.08), 0 0.25rem 0.75rem rgba(31, 27, 45, 0.08);
}
.discipline_inputbox {
    display: none;
}
.regisster-role-pref {
    padding: 10px;
}
.regisster-role-pref h4{
        font-size: 18px;
    margin: 0 0 7px 0;
}
.regisster-role-pref ul {
    list-style-type: none;
    padding: 0;
    margin: 0 0 20px 0;
    display: flex;
        gap: 5px;
        flex-wrap: wrap;
}
.regisster-role-pref ul li {
    margin-bottom: 5px;
}
.regisster-role-pref ul li a{
    border: 1px solid var(--light);
    background-color: var(--white);
    color: #475569;
    padding: 10px 20px 10px 50px;
    display: inline-block;
    position: relative; 
    border-radius: 30px;  
}
.regisster-role-pref ul li.active a{
    border: 1px solid var(--red);
    background-color: var(--red);
    color: var(--white);  
}
.regisster-role-pref ul li a::before{
    content: "";
    border: 2px solid var(--light);
    width: 24px;
    height: 24px;
    border-radius: 50%;
    display: inline-block;
    position: absolute;
    top: 10px;
    left: 15px;
}
.regisster-role-pref ul li.active a::before{
    border: 2px solid var(--white);
}
.regisster-role-pref ul li.active a::after {
    background-color: var(--white);
    width: 14px;
    height: 14px;
    border-radius: 50%;
    top: 15px;
    left: 20px;
    content: "";
    position: absolute;
}

.user-registration-page .page__header{
    display: none;
}
body.user-registration-membership_page_user-registration-login-forms #user-registration:not(.user-registration-MyAccount) .ur-frontend-form .user-registration-form .ur-form-row .ur-form-grid .user-registration-before-login-btn .user-registration-LostPassword a, body.user-registration-membership_page_user-registration-login-forms .user-registration:not(.user-registration-MyAccount) .ur-frontend-form .user-registration-form .ur-form-row .ur-form-grid .user-registration-before-login-btn .user-registration-LostPassword a, body.user-registration-page #user-registration:not(.user-registration-MyAccount) .ur-frontend-form .user-registration-form .ur-form-row .ur-form-grid .user-registration-before-login-btn .user-registration-LostPassword a, body.user-registration-page .user-registration:not(.user-registration-MyAccount) .ur-frontend-form .user-registration-form .ur-form-row .ur-form-grid .user-registration-before-login-btn .user-registration-LostPassword a {
    text-underline-offset: 0;
    color: var(--red);
    text-decoration: none;
}
body.user-registration-page #user-registration:not(.user-registration-MyAccount) .ur-frontend-form .user-registration-form .ur-form-row .ur-form-grid .user-registration-register a, body.user-registration-page .user-registration:not(.user-registration-MyAccount) .ur-frontend-form .user-registration-form .ur-form-row .ur-form-grid .user-registration-register a {
    color: var(--red);
    text-decoration: none;
}
.ur-frontend-form.login, .user-registration.ur-frontend-form{
    padding: 30px;
}
 body.user-registration-page #user-registration:not(.user-registration-MyAccount) .user-registration-login-description {
    margin-top: 0;
 }

body.user-registration-membership_page_user-registration-login-forms #user-registration:not(.user-registration-MyAccount) .ur-form-row .ur-form-grid .ur-field-item label:not(.user-registration-error), body.user-registration-membership_page_user-registration-login-forms .user-registration:not(.user-registration-MyAccount) .ur-form-row .ur-form-grid .ur-field-item label:not(.user-registration-error), body.user-registration-page #user-registration:not(.user-registration-MyAccount) .ur-form-row .ur-form-grid .ur-field-item label:not(.user-registration-error), body.user-registration-page .user-registration:not(.user-registration-MyAccount) .ur-form-row .ur-form-grid .ur-field-item label:not(.user-registration-error) {
    margin-bottom: 6px;
}
.ur-frontend-form .ur-form-row .ur-form-grid select {
    -webkit-appearance: auto;
}
.ur-frontend-form.ur-frontend-form--rounded form .ur-form-row .ur-form-grid label, .ur-frontend-form.ur-frontend-form--rounded form .ur-form-row .ur-form-grid legend {
    margin-left: 0;
}

.ur-form-row {
    margin-bottom: 0;
}
div.ur-form-row .form-row {
    margin-bottom: 20px;
}
.ur-form-row .discipline_inputbox .form-row {
    margin-bottom: 0px;
}
.ur-frontend-form .ur-form-row .ur-form-grid .ur-field-item {
    margin-bottom: 0;
}
/*.ur-frontend-form .ur-form-row .ur-form-grid .ur-field-item.licenses-filed {
    margin-top: 15px;
}*/
body.user-registration-page .user-registration:not(.user-registration-MyAccount) .ur-button-container {
    margin-top: 15px;
}

body.user-registration-page .user-registration:not(.user-registration-MyAccount) .ur-button-container .ur-submit-button{
    min-width: 200px
}

.ur-frontend-form .ur-form-row .ur-form-grid .ur-field-item.field-checkbox ul li {
    margin-bottom: 0;
}
.ur-form-row .form-row#disciplines_field {
    margin-bottom: 0;
}
.ur-frontend-form .ur-form-row .ur-form-grid #disciplines_field label{
    margin-bottom: 0;
}
#Licenses_field{
    padding-top: 20px;
}
div.discipline_checkbox .form-row {
    margin-bottom: 0;
}

.register-as-engineer-block, .resgisteras-company-block {
    background: #fff;
    border-radius: 8px;
    box-shadow: 0 4px 16px 0 rgba(17, 17, 26, .05), 0 8px 32px 0 rgba(17, 17, 26, .05);
    padding: 30px 20px;
    max-width: 564px;
    margin: 0 auto;
}
.register-as-engineer-block  .user-registration.ur-frontend-form, .resgisteras-company-block .user-registration.ur-frontend-form{
    padding: 0;
    border-radius: 0;
    box-shadow: none;
}
.page-id-2755 .ur-frontend-form .ur-form-row .ur-form-grid .ur-field-item.role-pref-hidden {
    display: none;
}

.department-checkbox ul li{
    display:inline-block;
    margin-right: 20px;
}
.most-popular {
    background-color: var(--red);
    color: var(--white);
    border-radius: 20px;
    padding: 5px 10px;
    position: absolute;
    top: -16px;
    left: 0;
    right: 0;
    text-align: center;
    margin: 0 auto;
    width: 130px;
    font-size: 12px;
    text-transform: uppercase;
}

.page-wrapper .user-registration-myaccount-notice-box {
    border-color:var(--red);
    background-color:#FFF9F9;
}
.user-registration .user-registration-myaccount-notice-box--title-icon .notice-icon {
    color: var(--red);
}

.user_registration_profile_picture_upload svg{
    fill: var(--red);
}

.page-wrapper #user-registration.vertical .user-registration-MyAccount-navigation--wrapper ul .user-registration-MyAccount-navigation-link.is-active a {
    color: var(--red);
    border-color: var(--red);
}
.page-wrapper #user-registration.vertical .user-registration-MyAccount-navigation--wrapper ul .user-registration-MyAccount-navigation-link:hover a {
    color: var(--red);
}

#user-registration.vertical .user-registration-MyAccount-navigation--wrapper .user-registration-profile-header-nav header>h3 {
    text-transform: capitalize;
}
.pmpro_section .pmpro_btn {
    background-color: var(--red);
    border: 1px solid var(--red);
    border-radius: 10px;
    box-shadow:none;
    box-sizing: border-box;
    color: var(--white);
}
.pmpro_section .pmpro_btn:hover {
    background-color: var(--black);
    border: 1px solid var(--black);
}
.pmpro_form_submit .pmpro_btn-cancel, .pmpro_section .pmpro_btn-outline {
    background-color: var(--white);
    color: var(--red);
    border-color: var(--red);
}
.pmpro_form_submit .pmpro_btn-cancel:hover, .pmpro_section .pmpro_btn-outline:hover {
    color: var(--white);
}

.pmpro_section  .pmpro_card {
    border-left: 4px solid var(--red);
    border-radius: 20px;
}

.pmpro_card .pmpro_btn-print {
    color: var(--red);
    text-decoration: none;
}
.pmpro_card .pmpro_btn-print:hover {
    color: var(--black);
}
.pmpro_section .pmpro_font-x-large {
    font-size: 22px;
    line-height: normal;
}
.pmpro_card .pmpro_heading-with-avatar {
    font-size: 18px;
}
.pmpro_section .pmpro_message {
    color: var(--red);
    border-color: #ffe1e2;
    background-color: #FFF9F9;
}
.pmpro_section .pmpro_message a {
    color: var(--red);
}
.pmpro_section .pmpro_form_input {
    border: 1px solid #e1e1e1;
}
.pmpro_section_content .pmpro_form_field-password-toggle button, .pmpro_section_content .pmpro_form_field-password-toggle button:hover, .pmpro_section_content .pmpro_form_field-password-toggle button:focus, .pmpro_section_content .pmpro_form_field-password-toggle button:active {
    color: var(--black);
}
.pmpro_section_content .pmpro_form_field-password-toggle button:focus, .pmpro_section_content .pmpro_form_field-password-toggle button:active {
    box-shadow:none;
    color: var(--red);
}
.pmpro_icon-eye svg {
    stroke: var(--black) !important;
}
.pmpro_section_content .pmpro_levels_table thead tr th{
    background-color: #F8FAFC;
}
.pmpro_section_content .pmpro_levels_table tbody tr th {
    color: #666276;
}


.pagination-wrap {
    display: flex;
    gap: 10px;
    justify-content: center;
    padding-top: 10px;
}
.pagination-wrap .page-numbers{
    border: 1px solid var(--light);
    padding: 5px 10px;
    border-radius: 5px;
    display: inline-block;
    color: var(--light);
}
.pagination-wrap .current {
    border-color: var(--red);
    background-color: var(--red);
    color: var(--white);
}
.pagination-wrap .prev, .pagination-wrap .next{
    border-color: var(--red);
    background-color: var(--white);
    color: var(--red);
}
.profile-info {
    padding-top: 40px;
}
.private-details {
    display: flex;
    width: 100%;
    padding-bottom: 30px;
    align-items: center;
}
.profile-image {
    width: 96px;
    height: 96px;
    border-radius: 10px;
    overflow: hidden;
    margin-right: 20px;
}
.private-details h1{
    font-size: 24px;
    line-height: normal;
    margin-bottom: 7px;
}
.memership-text {
    background-color: rgba(159, 30, 35,0.3);
    color: var(--red);
    padding: 3px 15px;
    border-radius: 20px;
    font-size: 14px;
    display: inline-block;
}
.work-details h5{
    font-size: 18px;
    margin-bottom: 10px;
    text-transform: uppercase;
}
.discipline-tag {
    display: inline-block;
    margin: 0 8px 8px 0;
}
.discipline-tag .value{
    padding-right: 15px;
    font-size: 14px;
    padding-left:5px;
}


.chat-wrapper {
    padding: 30px;
    background-color: #fff;
    border-radius: 10px;
    border: 1px solid #E2E8F0;
}

.chat-wrapper input[type="text"] {
    border: 1px solid #e1e1e1;
    height: 50px;
    padding: 10px 20px;
    border-radius: 5px;
        width: 400px;
}
#send-btn {
    color: var(--white);
    background-color: var(--red);
    border-color: var(--red);
    box-shadow: none;
    font-size: 14px;
    font-weight: 600;
    padding: 10px 30px;
    font-size: 16px;
    height: 50px;
    border-radius: 5px;
}
#send-btn:hover {
    color: var(--white);
    background-color: var(--black);
    border-color: var(--black);
}

.work-details ul{
    display: flex;
    flex-wrap: wrap;
    list-style: none;
    padding: 0;
    margin: 0;
    gap: 20px;
}
.work-details ul strong{
    display: block;
}
.work-details ul li{
    width:calc(33.33% - 15px);
    padding: 20px;
    background-color: #fff;
    border-radius: 10px;
    border: 1px solid #E2E8F0;
}
.disciplines-info, .current-exp-info {
    background-color: #fff;
    padding: 20px;
    border-style: solid;
    border-width: 1px 1px 1px 1px;
    border-color: #F1F5F9;
    border-radius: 10px;
    margin-top: 20px;
    margin-bottom: 20px;
    width: 100%;
}
.disciplines-info .badge {
    background-color: var(--black);
    color: var(--white);
    font-size: 14px;
    margin: 0;
    padding: 10px 15px;
    border-radius: 0;
}
.engineer-details-page {
    background-color: #F8FAFC;
}
.text-red {
    color: var(--red);
    letter-spacing: 1px;
    font-size: 14px;
    padding-bottom: 5px;
    text-transform: uppercase;    
}
.work-qualify {
    font-weight: bold;
    color: var(--black);
    font-size: 18px;
        text-transform: capitalize;
}
.w-badge {
    background-color: #F8FAFC;
    color: var(--black);
    padding: 5px 15px;
    border-radius: 5px;
    display: inline-block;
    margin: 0 8px 8px 0;
    border: 1px solid #E2E8F0;
    font-weight: bold;
}

.current-exp-info .text-red{
    display: block;
}
.page.page-id-2755 .profile-visibility{
	display:none;
	visibility:hidden;
}
.page-wrapper .page-title {
    font-size: 30px;
    padding-top: 30px; 
}
.search-info-wrap{
    padding-bottom: 12px;
}
.search-info-wrap h6 {
    font-weight: 400;
    margin-bottom: 3px;
    font-size: 16px;
}
.search-info-wrap h6 span{
    color: var(--red);
}

.contact-help-form {
    border-radius: 30px;
    box-shadow:0 5px 10px rgba(31, 27, 45, 0.08);
    background-color: var(--white);
}
.contact-help-form div.wpforms-container-full:not(:empty) {
    margin: 0;
}
.contact-help-form div.wpforms-container-full .wpforms-form textarea.wpforms-field-large {
    height:120px;
}
.contact-help-form .wpforms-container .wpforms-field, .contact-help-form .wp-core-ui div.wpforms-container .wpforms-field {
    padding: 10px 0;
    position: relative;
}
.page-id-2702 section#pmpro_account-profile {
    display: none;
    visibility: hidden;
}

.member-list-filter {
    background-color: #F8FAFC;
    padding:5px 20px 20px 20px;
    border-radius: 10px;
}

.member-list-filter label {
    font-size: 16px;
    color: var(--black);
    display: block;
    padding-bottom: 0;
}

.form-check-input:checked {
    border-color: var(--red);
}
.form-check-input:checked[type=checkbox] {
    background-image: url("assets/images/check.svg");
}
.form-check-input:checked[type=radio] {
    background-image: url("assets/images/dot.svg");
}
.form-check-input:focus {
    border-color:var(--red);
}
.member-list-filter h6{
     font-size: 16px;
    color: var(--black);
    display: block;
    padding-bottom: 3px;
    padding-top: 15px;
    margin: 0;
}

.search-list .members-card {
    padding: 50px 15px 20px 15px;
}
.select2-container--default.select2-container--focus .select2-selection--multiple {
    border-color:var(--light);
}
.select2-container--default .select2-selection--multiple .select2-selection__choice {
    background-color: rgba(158, 30, 35, 10%);
    border: 1px solid var(--red);
    color: var(--red);
    margin-bottom: 0;
}
.select2-container--default .select2-selection--multiple .select2-selection__choice__remove {
    color: var(--red);
}
.select2-container--default .select2-selection--multiple .select2-selection__rendered {
    padding: 2px 10px;
}
.select2-container--default .select2-results__option--highlighted[aria-selected] {
    background-color: var(--red);
}
.select2-container .select2-search--inline {
    margin: 0;
}
.start-hiring-btn {
    display: inline-block;
}


.members-card .btn-outline-secondary {
    border-color: var(--black);
    color: var(--white);
    background-color: var(--black);
}
.members-card .btn-outline-secondary:hover {
    border-color: var(--red);
    color: var(--red);
    background-color: var(--white);
}
.search-results-info {
    font-size: 14px;
    background-color:#F8FAFC;
    border-radius: 3px;
    border: 1px solid #E2E8F0;
    padding: 3px 8px;
    margin-bottom: 5px;
}
.search-results-info span{
    color: var(--red);
}

body.user-registration-page #user-registration:not(.user-registration-MyAccount) .ur-form-row .ur-form-grid .ur-input-with-icon input, body.user-registration-page .user-registration:not(.user-registration-MyAccount) .ur-form-row .ur-form-grid .ur-input-with-icon input{
    padding: 0 15px;
}
body.user-registration-membership_page_user-registration-login-forms #user-registration:not(.user-registration-MyAccount) .ur-form-row .ur-form-grid .user-registration-error::before, body.user-registration-membership_page_user-registration-login-forms .user-registration:not(.user-registration-MyAccount) .ur-form-row .ur-form-grid .user-registration-error::before, body.user-registration-page #user-registration:not(.user-registration-MyAccount) .ur-form-row .ur-form-grid .user-registration-error::before, body.user-registration-page .user-registration:not(.user-registration-MyAccount) .ur-form-row .ur-form-grid .user-registration-error::before {
    color: var(--red);
}

.user-registration-MyAccount-content .ur-frontend-form .ur-form-row .ur-form-grid .ur-field-item:last-child {
    margin-bottom: 15px;
}
.user-registration-MyAccount-content .ur-frontend-form .ur-form-row .ur-form-grid .ur-field-item {
    margin-bottom: 15px;
}
.user-registration-MyAccount-content .ur-frontend-form .ur-form-row .ur-form-grid #disciplines_field label {
    font-size: 18px;
    color: var(--black);
}

.user-registration-account #user-registration.horizontal .user-registration-MyAccount-content__body .user-registration-profile-fields[data-action=edit] select, .user-registration-account #user-registration.vertical .user-registration-MyAccount-content__body .user-registration-profile-fields[data-action=edit] select {
    background-image: none;
}
.user-registration-account .ur-frontend-form .ur-form-row .ur-form-grid label, .user-registration-account .ur-frontend-form .ur-form-row .ur-form-grid legend {
    margin-bottom: 6px;
    margin-top: 0;
}
.user-registration-account .ur-frontend-form .ur-form-row .ur-form-grid input {
    margin-bottom: 0;
}
.noUi-connect {
    background: var(--red);
}
.noUi-horizontal {
    margin: 12px 16px 15px 16px;
}
.select2-container--default .select2-selection--multiple {
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16'%3e%3cpath fill='none' stroke='%23454056' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' d='M2 5l6 6 6-6'/%3e%3c/svg%3e");
    background-position:top 12px right 5px;
    background-repeat: no-repeat;
    background-size: 16px;
}
.select2-container--default .select2-results__options .select2-results__option--highlighted[aria-selected], .select2-container--default .select2-results__options .select2-results__option--highlighted[data-selected] {
    background-color:var(--red);
}
.ur-frontend-form.ur-frontend-form--rounded form .ur-form-row .ur-form-grid input[type=text] {
    height: auto;
    min-height: 10px;
}
.ur-form-row .select2-container--default .select2-selection--multiple .select2-selection__choice {
    border: 1px solid var(--red);
}
.ur-form-row .select2-container--default .select2-selection--multiple .select2-selection__choice__remove {
    color: var(--red);
}
.user-registration-MyAccount-content__body .user-registration-profile-header>header .button-group .uraf-profile-picture-upload {
    flex-direction: column;
}
#user-registration .user-registration-MyAccount-content .user-registration-profile-header header p {
    text-align: left;
    margin-top: 0;
}
.user-registration-MyAccount-content__body .user-registration-profile-header>header .button-group .uraf-profile-picture-upload div{
    margin: 0 !important;
}
#user-registration .user-registration-MyAccount-content .user-registration-profile-header header p.uraf-profile-picture-error {
    border-top: 1px solid #ccc !important;
    border-radius: 0 !important;
    padding-top: 6px !important;
    line-height: normal;
}

ul#menu-primary-menu li.message-notification.menu-item a.nav-link {
    background-image: url(assets/images/chat_bubble.svg);
    background-repeat: no-repeat;
    background-size: 24px;
    min-width: 24px;
    min-height: 24px;
    background-position: center center;
    position: relative;
}
ul#menu-primary-menu li.message-notification.menu-item a.nav-link span:empty {
    display: none;
}
ul#menu-primary-menu li.message-notification.menu-item a.nav-link span {
    position: absolute;
    top: -13px;
    right: -5px;
    line-height: 15px;
    color: var(--white);
    background-color: var(--red);
    padding: 2px 5px;
    border-radius: 15px;
}
.pmp-chat-sidebar__header .pmp-btn.pmp-btn--new{
    order: 3;
}
.pmp-chat-list__row .pmp-unread-badge {
    background: var(--red);
}
.pmp-chat-main .pmp-chat-window__avatar {
    background: var(--black);
}
.pmp-chat-main .pmp-message--self  .pmp-message__bubble {
    background: var(--red);
}



@media (max-width:991px) {
.form-column .form-select {
    width: 140px;
}
.form-column .form-control {
    width: 168px;
}
.how-it-work-sec>.e-con-inner:after {
    bottom: 51%;
}
header .search-form input[type=text].form-control {
    min-width: 300px;
}
.unlock-premium-sec .e-con-inner {
    padding:25px;
}

.navbar-light .navbar-toggler-icon {
    background-image: url(assets/images/bar.svg);
}

}

@media (max-width:768px) {
header #navbarNav ul li.highlight-btn {
    margin-left: 0;
}
header #navbarNav ul li {
    display: block;
    width: 100%;
    border: none;
    padding: 0;
}
.navbar-toggler {
    position: absolute;
    right: 10px;
    top: 19px;
    margin: 0;
    width: 40px;
    padding: 6px;
}

.navbar-search {
    padding-right: 45px;
}
.site-content .ur-frontend-form .ur-form-row .ur-form-grid {
    margin-bottom: 0;
}
ul#menu-primary-menu li.message-notification.menu-item a.nav-link {
    display: inline-block;
}
}
@media (max-width:767px) {
header .search-form input[type=text].form-control {
    min-width: 250px;
    width: 250px;
    padding-right: 10px !important;
}
.banner-search {
    flex-wrap: wrap;
}
.form-column .form-select {
    width: 100%;
}
.form-column .form-control {
    width: 100%;
}
.form-column .text-left {
    flex-grow: 1;
}
.form-column {
    width: 100%;
}
.banner-search .relative.group {
    flex-grow: 1;
}
/*.width100 {
    flex-grow: 1;
}*/
.how-it-work-sec>.e-con-inner:after{
    display: none;
}
.unlock-premium-sec .e-con-inner {
    padding: 25px;
}
.unlock-premium-sec {
    padding-bottom: 40px;
    padding-top: 40px;
}
.serach-cat ul {
    flex-wrap: wrap;
}
.view-all {
    margin-top: 0;
}
.view-all p{
    margin: 0;
}
.ur-frontend-form.login, .user-registration.ur-frontend-form{
    padding: 20px 15px 30px 15px;
}
.work-details ul li {
    width: calc(50% - 10px);
}
.chat-wrapper input[type="text"] {
    width: 320px;
}
.how-it-work-sec>.e-con-inner {
    padding: 40px 0;
}
.contact-help-form {
    margin-top: 20px;
}
.member-list-filter {
    margin-bottom: 15px;
}
div #user-registration .user-registration-MyAccount-content .ur-frontend-form {
    padding: 0;
}
div #user-registration .user-registration-MyAccount-content .ur-form-grid {
    padding: 0;
}
}

@media (max-width:540px) { 
.work-details ul {
    gap: 10px;
}
.work-details ul li {
    width: calc(50% - 5px);
}
.chat-wrapper input[type="text"] {
    width: 100%;
}
#send-btn {
   margin-top: 10px;
}
.chat-wrapper {
    padding: 20px;
}
}

@media (max-width:479px) { 
header .search-form input[type=text].form-control {
    min-width: 160px;
    width: 160px;
    padding-right: 10px !important;
}

}






















